/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	color: #717073;
	background-size: cover;
	font-family: 'OpenSansLight', sans-serif;
	padding: 140px 0 100px 0;
}
body.fixed {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
a {
	text-decoration: none;
	color: #717073;
}
a:hover {
	text-decoration: none;
	color: #9dd82a;
}
p {
	font-size: 16px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Bebas', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}
h1 {
	font-size: 2.5em;
	margin-top: 30px;
	margin-bottom: 30px;
	word-spacing: 8px;
}
h2 {
	word-spacing: 8px;
}
h3 {
	word-spacing: 4px;
}
h4 {
	word-spacing: 4px;
}
.center {
	margin: 0 auto;
	float: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.space20 {
	width: 100%;
	height: 20px;
}
.space40 {
	width: 100%;
	height: 40px;
}
.caps {
	text-transform: uppercase;
}
.not-caps {
	text-transform: none;
}
.green {
	color: #A3A510;
}
#scrollup, #scrolldown{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:60px;
    right:40px;
    display:none;
    text-indent:-9999px;
    background: url('https://067b7e.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-top.png') no-repeat;
	z-index: 5;
	background-size: cover;
	cursor: pointer;
}
/*#scrolldown{
	right: 50%;
	margin-right: -20px;
}*/
#scrollup:hover {
    background: url('https://f19328.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-top-h.png') no-repeat;
	background-size: cover;
}
#scrolldown{
    display:block;
    background: url('https://862d60.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-down.png') no-repeat;
	-webkit-transform-origin:0% 60%;
    -webkit-animation:updown 1.9s ease-in-out infinite ;
	background-size: cover;
}
#scrolldown:hover {
    background: url('https://9f9e48.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-down-h.png') no-repeat;
	background-size: cover;
}
.font-style-normal {
	font-style: normal;
	font-family: 'OpenSansLight';
}
b, strong {
	font-family: 'OpenSansExtrabold';	
}
i {
	font-family: 'OpenSansLightItalic';
}
.position-fixed {
	position: fixed;
}
.section {
	min-height: 400px;
}
.section img {
	max-height: 100%;
}
.container.text-center p {
	width: 70%;
	margin: 0 auto;
	line-height: normal;
	padding: 10px 0;
	font-size: 14px;
}

.line {
	width: 100%;
	height: 1px;
	background: rgba(0,0,0,0.05);
}

.line-shadow-down {
	width: 100%;
	height: 1px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.05);
}

.line-shadow-up {
	width: 100%;
	height: 1px;
	margin-top: 18px;
	box-shadow: 0 -2px 2px rgba(0,0,0,0.05);
}

.sticky {
	position: fixed;
	bottom: 40px;
}

.notSticky {
	position: relative
}

.no-margin {
	margin: 0;
}
.highlight {
	padding: 10px 0;
	text-align: center;
	height: auto;
	background: #9dd82a;
	border-radius: 0;
	border: 0;
	font-family: 'Bebas';
	word-spacing: 3px;
	color: #fff;
	text-shadow: none;
}
.hoverpng {
	display: inline-block;
}
.padding-right-20 {
	padding-right: 20px;
}

.centerer {
  text-align:center; /* Align center inline elements */
  font: 0/0 a;       /* Hide the characters like spaces */
}

.centerer:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.centered {
  vertical-align: middle;
  display: inline-block;
}

/* LOADER */

#loader {
	width: 100%;
	height: 100%;
	background: #fff url(https://4ecb61.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/loading.gif) center no-repeat;
	background-size: 3%;
	position: fixed;
	top: 0;
	z-index: 12;
}
#video {
	width: 100% !important;
	height: 100% !important;
	z-index: 11;
	position: fixed !important;
	top: 0 !important;
	left: 0;	
	overflow:hidden;
	margin: 0;
	display: none;
	text-align: center;
	background: #000;
}
#video span{display:none}
video {
	height: 100%;
}
iframe.video {
	height: 100% !important;
	width: 100% !important;
	max-width: none;
}
#btn-video {
	width: 200px;
	height: 59px;
	background: url(https://0a8484.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/btn-video.png) no-repeat;
	background-size: contain;
	cursor: pointer;
	position: fixed;
	bottom: 70px;
	right: 40px;
	
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
#btn-video:hover {
	background: url(https://60cf30.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/btn-video-h.png) no-repeat;
	background-size: contain;
}
.btn-video {
	font-family: 'OpenSansBold';
	cursor: pointer;
}
.nav .btn-video {
	font-family: 'Bebas' !important;
}
.btn-video:hover {
	color: #9dd82a;
}
/* -- */

/* VIDEO POPUP
------------------------------- */
/* Video Popup */
#video-popup, #pricing-popup {
  display: none;
  background: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  height: 100%;
  top: 0;
  left: 0;
  color: #717073;
  z-index: 999;
}
#pricing-popup {
	background: #fff
}
#video-popup > section.top, 
#pricing-popup > section.top {
  background: #717073;
  height: 80px;
}
#video-popup > section.top .popup-close,
#video-popup > section.top .popup-close2, 
#pricing-popup > section.top .price-popup-close {
  position: absolute;
  color: #fff;
  left: 30px;
  top: 18px;
  text-transform: uppercase;
  font-size: 10px;
  text-decoration: none;
}
#video-popup > section.top .popup-close img,
#video-popup > section.top .popup-close2 img, 
#pricing-popup > section.top .price-popup-close img {
  display: block;
  margin: 8px 0 0 8px;
  width: 12px;
  height: 11px;
}
#video-popup > section.top > .span11, 
#pricing-popup > section.top > .span11 {
  text-align: center;
  width: 100% !important;
  margin-left: 0 !important;
}
#video-popup > section.top > .span11 h1, 
#pricing-popup > section.top > .span11 h1 {
  font-family: 'Bebas', sans-serif;
  font-weight: 700;
  font-size: 2.625em;
  text-transform: uppercase;
  letter-spacing: 1px;
  word-spacing: 10px;
  margin-top: 16px;
  margin-bottom: 12px;
  color: #fff;
}
#video-popup > section.top > .span11 span, 
#pricing-popup > section.top > .span11 span {
  font-family: 'Caviar', sans-serif;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#video-popup > section.top > .span11 span a {
  color: #1ed969;
}
#video-popup > section.top > .span11 span a:hover, 
#pricing-popup > section.top > .span11 span a:hover {
  text-decoration: none;
}
#video-popup > section.top > .span11 span em, 
#pricing-popup > section.top > .span11 span em {
  text-transform: none;
  font-family: Times, 'Times New Roman';
  font-weight: normal;
  font-size: italic;
  font-weight: bold;
  font-style: italic;
  letter-spacing: 1px;
  display: inline-block;
  margin: 0 5px;
}
#video-popup > section.bottom #video-wrapper {
  clear: both;
  margin: 0 auto;
  /*max-width: 960px;*/
  text-align: center;
  /*height: 540px;
  max-height: 540px;*/
  width: 100%;
  height: 100%;
}
#video-wrapper iframe, #video-wrapper video {
	max-width: 100%;
	width: 100%;
	height: 84% !important;
	max-height: 84%;
}
#video-wrapper.holiday video {
	max-height: 45%;
}
/*#video-wrapper iframe {
	margin-top: 20px;
}*/
/* -- */

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.navbar-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	margin-bottom: -80px;
	font-family: 'Bebas' !important;
}
.navbar {
	margin-bottom: 0;
}
.navbar .navbar-inner {
	border: 0;
	border-bottom: 1px solid #666;
	-webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
	border-radius: 0;
	background: #717073;
}
.navbar .btn-navbar {
	margin-top: 45px;
	margin-right: 60px;
	border: 1px solid #717073;
	border-radius: 0
}
.navbar-inverse .btn-navbar {
	background: #717073 !important;
	border-color: rgba(36, 36, 36, 0.1) rgba(36, 36, 36, 0.1) rgba(36, 36, 36, 0.25);
}
.navbar .brand {
	padding: 14px 50px 16px;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
	height: 90px;
}
.navbar .brand img{
	height: 100%;
}
.navbar .nav {
	float: right;
	margin: 35px 50px 0 0;
	text-transform: uppercase;
	font-size: 1em; /*  1.125em; */
	width: auto;
	z-index: 100;
}
.navbar .nav > li {
	padding: 15px 20px 41px;
}
/*.navbar .nav > li:nth-last-child(1) {
	padding: 15px 0 15px 20px;
}*/
.navbar-inverse .brand, .navbar-inverse > .navbar-inner > .nav-collapse > .nav > li > a {
	color: #fff !important;
}
.navbar .nav > li > a {
	padding: 0 0 5px 0;
	color: #fff !important;
	word-spacing: 3px;
	text-transform: uppercase;
	text-shadow: none;
	display: inline-block;
	border-bottom: 3px solid transparent;
	border-radius: 0;
}
.navbar .nav > li > a > img {
	margin-top: -4px;
}
.navbar .nav  li.active a,
.navbar .nav  li.active a:hover,
.navbar .nav  li a:hover {
	color: #fff;
	background: #717073 !important;/*#717073*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: 3px solid #9dd82a;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #fff;
	color: #717073;
}
.navbar .nav > li > .dropdown-menu:before {
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.navbar .nav > li > .dropdown-menu:after {
	border: 0;
}
.dropdown-menu {
	margin-top: 0;/*26px;*/
	font-size:0.875em;
    word-spacing: 1.5px;
	border: 1px solid #E6E6E6;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.caret, .navbar .nav > li > a:hover > .caret {
	display: none;
}
.dropdown-menu > li {
	border-bottom: 1px solid #E6E6E6 !important;
}
.dropdown-menu > li:nth-last-child(1) {
	border-bottom: 0 !important;
}
.dropdown-menu > li > a {
	color: #717073;
	padding: 10px 20px;
	border-bottom: 0 !important;
}
.dropdown-menu > li > a:hover {
	background: #fff;
	color: #9dd82a !important;
	border: 0 !important;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.nav-collapse, .nav-collapse.collapse {
	border-top: 1px solid rgba(0,0,0,0.05);
}
.navbar-wrapper .social {  margin-top:-15px; }
.navbar-wrapper.smaller-nav .social {
	margin-top: -11px;margin-bottom: -10px;
}
.navbar-wrapper.smaller-nav {
	position: fixed
}
.navbar-wrapper.smaller-nav .brand {
	padding-top:5px;
	padding-bottom:7px;
}
.navbar-wrapper.smaller-nav .brand img {
	width: 80px;
	margin-left: 28.5px;
}
.navbar-wrapper.smaller-nav .btn-navbar {
  margin-top: 20px;
}
.navbar-wrapper.smaller-nav .nav {
	margin: 3px 0 0;
}

.home-img {
	width: 42%;
}

.main-img {
	width: 40%;
}

/* POPUP TOOLTIP */ 

.mpopover { cursor: pointer }
.popover-content { padding: 9px 14px !important;  }
.popover.bottom { margin-top: 15px !important; }
.popover-content p { color: #888 !important; margin-top: 0 !important; font-size: 12px !important; padding: 0 !important; width: 100% !important;font-family: 'OpenSansLight' !important; font-weight: normal !important; }
.popover-content img { width: 100px !important; padding-right: 10px; }

/* -- */

/* PEEK */

#peek {
	position: fixed;
	right: 0;
	bottom: 10%;
	padding: 5px 10px;
	background: rgba(113,112,115,0.7);
	width: 250px;
	margin: 0 20px 0 0;
	border: 5px solid #e2e65b;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

#btn-peek-close {
	height: 11px;
	width: 20px;
	background: #717073;
	color: #fff !important;
	text-align: center;
	position: absolute;
	right: 0;
	font-family: 'OpenSansBold';
	font-size: 10px;
	margin: -14px -12px 0 0;
	padding-top: 9px;
	border: 2px solid #fff;
	cursor: pointer;
	
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.peeklist {
	margin: 0;
	padding: 0 0 2px 0;
	list-style: none;
	z-index: 10;
	width: 100%;
}

.peeklist li {
	padding: 2px 2px 0 0;
	text-align: left;
	color: #fff;
	font-size: 1em;
	width: 100%;
	display: block !important;
	vertical-align: middle;
	cursor: pointer;
}
.peeklist li img { 
	padding-right: 7px; 
	opacity: 0.7;
	
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-ms-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.peeklist li:hover img { 
	opacity: 1;
}
.container.text-center .peeklist li p { margin: 0; width: 100% !important; max-width: none; font-family: OpenSansLight; font-size: 13px; }

/* -- */

/* GET IN TOUCH */

#getintouch {
	width: 100%;
	background: #fcfcfc;
	padding: 18px 0 0;
	-webkit-box-shadow: inset 0px 6px 6px -6px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px 6px 6px -6px rgba(0, 0, 0, 0.15);
	
    -moz-animation:updown 1.5s ease-in-out ;
    -webkit-animation:updown 1.5s ease-in-out ;
    animation:updown 1.5s ease-in-out;
	z-index: 4;
}

#btn-getintouch {
	width: 100%;
	text-align: center;	
	cursor: pointer;
}

#btn-getintouch .btn, .btn {
	padding: 10px 30px !important;
	font-size: 18px !important;
	height: auto;
	background: #717073;
	border-radius: 0;
	border: 0;
	font-family: 'Bebas';
	word-spacing: 3px;
	color: #fff;
	text-shadow: none;
	
    -moz-animation:updown 1.5s ease-in-out ;
    -webkit-animation:updown 1.5s ease-in-out ;
    animation:updown 1.5s ease-in-out;
}

#btn-price {
	padding: 20px 50px !important;
	font-size: 18px !important;
	height: auto;
	background: #717073;
	border-radius: 0;
	border: 0;
	font-family: 'Bebas';
	word-spacing: 3px;
	color: #fff;
	text-shadow: none;
}

#btn-getintouch .btn:hover, #btn-price:hover, .btn:hover {
	background: #9dd82a;
	color: #fff;
}
/* -- */


/* CORPORATE POLO COLUMNS */

.col {
	width: 47%;
	float: left
}
.col-sep {
	width: 6%;
	float: left
}
.col img {
	width: 100%;
	margin-bottom: 10px;
}
.col a {
	font-family: 'Bebas';
	font-size: 1.2em;
	word-spacing: 3px;
}
.col h3,.col-sep h3 {
	margin: 0;
}

/* -- */

/* TIMELINE */

#timeline-container {
	width: 80%;
	margin: 0 auto;
}
.timeline-edge {
	width: 100%;
	height: 16px;
	background: url(https://d12576.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-timeline-end.png) center no-repeat;
	background-size: contain;
}
#timeline {
	width: 100%;
	background: url(https://1d6620.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-timeline.png) center top repeat-y;
	background-size: 6px auto;
	padding: 50px 0;
}
#timeline-one {
	width: 100%;
	display: none;
}
#timeline-one .timeline-entry {
	width: 100%;
	margin-top: 0;
	margin-bottom: 60px;	
}
#timeline-one .timeline-box {
	width: 80%;	
	margin: 0 auto;
}
#timeline-left {
	width: 42%;
	float: left;
}
.timeline-mid {
	width: 42%;
	margin: 0 auto;
	clear: both;
}
.timeline-mid.out {
	width: 34%
}
#timeline-right {
	width: 42%;
	float: right;
}
.timeline-entry {
	position: relative;
	margin-bottom: 50px;
}
#timeline-right .timeline-entry {
	margin-top: 120px;
}
#timeline-left .timeline-arrow {
	display: block;
	position: absolute;
	right: -22.4%;
	top: 50px;
	background: url(https://1db7eb.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-timeline-arrow.png) center repeat-x;
	height: 26px;
	width: 44%;
}
#timeline-right .timeline-arrow {
	display: block;
	position: absolute;
	left: -22.3%;
	top: 50px;
	background: url(https://1db7eb.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-timeline-arrow.png) center repeat-x;
	height: 26px;
	width: 44%;
}
#timeline-left .marker {
	float: right;
	background: url(https://fbc486.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-timeline-marker.png) no-repeat right center;
	height: 26px;
	width: 26px;
}
#timeline-right .marker {
	float: left;
	background: url(https://fbc486.claudeassets.com/20170813043718im_/http://dubaipoloacademy.com/img/icns/icn-timeline-marker.png) no-repeat left center;
	height: 26px;
	width: 26px;
}
.timeline-box {
	border: 6px solid #9dd82a;
	border-radius: 10px;	
	padding: 6%;
	background: #717073;
	color: #fff;
	z-index:2;
	position: relative;
}
#timeline-left .timeline-box {
	width: 66%;
	margin-right: 20%;
}
#timeline-right .timeline-box {
	width: 66%;
	margin-left: 20%;
}
.timeline-box > img {
	padding: 5% 0;
}
.timeline-box > h4 {
	color: #fff;
	word-spacing: 3px;
}
.timeline-box > p {
	font-size: 12px !important;	
	text-align: justify;
	width: 85% !important;
}
.timeline-entry a {
	font-family: 'OpenSansBold';
	color: #fff;
}
a h4.text-center {
	width: 90%;
	margin: 20px auto 0
}
#pricing-table {
	width: 70%;
	margin: 0 auto;
	border: 6px solid #9dd82a;
	border-radius: 5px;	
	border-collapse: separate !important;
}
#pricing-table thead tr td { text-align: center; padding: 2%; border-bottom: 6px solid #9dd82a; }
#pricing-table tbody tr td { text-align: left; vertical-align: top; padding: 4% 10%; } 
#pricing-table tbody tr:nth-child(2n) td { background: #f0f0f0; }
#pricing-table tbody tr td:nth-child(2) { border-left: 1px solid #eee; }
#pricing-table tbody tr:nth-child(2n) td:nth-child(2) { border-left: 1px solid #fff; }
#pricing-table tbody tr:nth-last-child(1) td { text-align: center }

/* -- */

/* CONTACT */
#map_canvas {
	margin-top: -9px;
}
.contact-link {
	padding: 10px 20px;
}
.contact-link img {
	height: 20px;
	padding-right: 10px;
}
iframe {
	min-width: 300px;
	max-width: 400px;
	width: 90%;
	margin: 0 auto;
	height: 400px;
}
input[type=submit], #btnSkip {
	padding: 10px 50px !important;
	font-size: 18px !important;
	height: auto;
	background: #9dd82a;
	border-radius: 0;
	border: 0;
	font-family: 'Bebas';
	word-spacing: 3px;
	color: #fff;
	text-shadow: none;
	margin: 0 auto;
}
#btnSkip {
	position: fixed;
	background: #717073;
	left: 50%;
	margin-left: -65px;
	bottom: 20px;
	cursor: pointer;
	font-size: 14px !important;
	padding: 10px 20px !important;
	z-index: 999999;
}
#btnSkip:hover {
	background: #9dd82a;
}
input[type=text], input[type=email],
textarea {
	font-family: 'OpenSansLight';
	font-size: 12px;
}
.yellow {
	color: #9dd82a;
}
.modal-backdrop {
	background-color: #fff;
}
#errorModal {
	padding: 20px;
	font-size: 12px;
}
#app-msg ul {
	margin-top: 15px;
}
#app-msg ul li {
	line-height: normal;
	padding-bottom: 10px;
}
.success-msg {
	font-size: 12px
}

/* -- */

/* CAROUSEL */
.elastislide-wrapper {
	max-width: 70%;
	margin: 0 auto;
}
.nflb-overlay-control-button {
	width: 20px !important;
	height: 15px !important;
	margin-top: 20px !important;
	top: 40%;
	position: absolute;
}
.nflb-overlay-control-button img { 
	width: 20px !important;
	height: 20px !important;
}
.nflb-overlay-control-button-navnext {
	/*margin-left: 55px !important;*/
}
/* -- */

/* TESTIMONIAL */
#testimonial {
	min-width: 190px;
	max-width: 250px;
	width: 15%;
	padding: 2%;
	background: rgba(113,112,115,0.6);
	border-radius:10px;
	border: 6px solid #9dd82a;
	position: fixed;
	top: 30%;
	right: 5%;
	text-align: justify;
	z-index: 3;
	color: #fff;
	font-style: italic;
}
#testimonial span {
	font-size: 18px;
	line-height: 12px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
}
#testimonial dd {
	font-size: 1em; 
	font-style: normal; 
	padding-top:10px;
	text-align: right;
}

/* -- */

/* FOOTER */
#sub-footer {
	padding: 30px 5% 0;
	margin: 0 auto;
	width: 90%;
	overflow: hidden;
}
#sub-footer ul {
	list-style: none;
	float: left;
	width: 19%;	
	margin-right: 17%;
}
#sub-footer ul:nth-child(2) {
	width: 26%;
	margin-right: 10%;
}
#sub-footer ul:nth-last-child(1) {
	width: 16%;
	margin-right: 0 !important;
	float: right;
}
#sub-footer ul li {
	text-transform: uppercase;
	line-height: 36px;
	font-size: 12px;
}
footer {
	border-top: 1px solid #E6E6E6;
	background: #717073;
	padding: 0;
	width: 100%;
	color: #eee;
	font-family: 'OpenSansLight';
	font-size:11px;
	position: fixed;
	bottom: 0;
	z-index: 6;
	line-height: 38px;
}
footer a {
	color: #fff;
}
footer img {
	width: 40px;
}
footer .left span {
	padding-left: 20px;
}
footer .right a:nth-child(1),footer .right a:nth-child(2) {
	border-right:1px solid #717073
}
#CDSWIDSTICKER {
	margin-top: 20px !important;
}
#CDSWIDSTICKERHEADLINE {
	font-family: OpenSansLight, sans-serif !important;
	text-decoration: none !important;
	text-transform: none !important;	
}
@-webkit-keyframes updown {
  from { 
  	transform: translate(0,-20px);
    -webkit-transform: translate(0,-20px); /** Chrome & Safari **/
    -o-transform: translate(0,-20px); /** Opera **/
    -moz-transform: translate(0,-20px); /** Firefox **/ 
  }
  50% { 
  	transform: translate(0,5px);
    -webkit-transform: translate(0,5px); /** Chrome & Safari **/
    -o-transform: translate(0,5px); /** Opera **/
    -moz-transform: translate(0,5px); /** Firefox **/ 
  }
  to { 
  	transform: translate(0,-20px);
    -webkit-transform: translate(0,-20px); /** Chrome & Safari **/
    -o-transform: translate(0,-20px); /** Opera **/
    -moz-transform: translate(0,-20px); /** Firefox **/ 
  }
}


/*
     FILE ARCHIVED ON 09:18:20 Oct 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:45:01 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.624
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.044
  esindex: 0.009
  cdx.remote: 25.738
  LoadShardBlock: 194.774 (3)
  PetaboxLoader3.datanode: 254.077 (4)
  load_resource: 138.864
  PetaboxLoader3.resolve: 77.482
*/